Affected packages

Packages affected by gspell-devel upgrade from 1.9.1-2.fc35 to 1.9.1-3.fc35 (in Fedora 35)
Package Current state Build Distance Build time
inkscape build 1 a month ago

Disclaimer

This page shows packages in Fedora 35 which buildability was possibly affected by gspell-devel upgrade from 1.9.1-2.fc35 to 1.9.1-3.fc35.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.